Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1514185 - document that Import of Gluster cluster is not possible if cluster is created after node-agent installation
Summary: document that Import of Gluster cluster is not possible if cluster is created...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-RHGS_Web_Administration
Version: rhgs-3.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: RHGS 3.3.1
Assignee: Rakesh
QA Contact: storage-qa-internal@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-16 18:55 UTC by Martin Bukatovic
Modified: 2018-05-30 17:59 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-30 17:59:14 UTC


Attachments (Terms of Use)

Description Martin Bukatovic 2017-11-16 18:55:46 UTC
Document URL
============

There is no url yet, this is related to documentation for RHGS WA.

Describe the issue
==================

We need to clearly document behavior described in this upstream
issue:

https://github.com/Tendrl/node-agent/issues/467

Quick Summary
~~~~~~~~~~~~~

(for full details, see the issue linked above)

Import of Gluster cluster is not supported if cluster is created after
node-agent installation.

While it could work in some cases, position of dev team is that:

> you can now install some/all Gluster nodes after installing Tendrl agents,
> although this is not advised by the Tendrl team as it works on the assumption
> of having to manage an existing Gluster cluster and your results may vary

based on this statement, this scenario was not tested and so it can't be
supported.

We need to clearly point this out in the documentation.

Comment 2 Martin Bukatovic 2017-11-16 19:02:31 UTC
bobbGT, feel free to reassign this BZ to a correct component

Comment 10 Lubos Trilety 2017-12-11 08:00:14 UTC
There's IMPORTANT note about the fact, described in this Bug, in Quick Start Guide and in Monitoring Guide too.


Note You need to log in before you can comment on or make changes to this bug.